.auth-display {
  .menu,
  .inner_menu {
    display: none !important;
  }
}
.auth_18 {
  width: 100%;
  height: 100vh;
  .logo-wrapper {
    width: 150px;
    height: auto;
    img {
      width: 100%;
    }
  }
  h2 {
    font-size: 2rem;
    font-weight: 400;
  }
  h6 {
    font-size: 1.4rem;
  }
  h2,
  h6,
  a {
    color: $white;
    text-align: center;
  }
  a {
    color: $white;
    cursor: pointer;
  }
  form {
    position: static;
    z-index: 2;
    .animate-div:not(:last-child) {
      width: 23%;
    }
    .animate-div:last-child {
      width: 40%;
    }
    .form-group {
      width: 100%;
    }
    .form-control {
      border: 1px solid $white;
      border-radius: 0px;
      background-color: transparent !important;
      color: $white;
      text-align: center;
      &::placeholder {
        color: $white;
        text-align: center;
        opacity: 0.6;
      }
    }
    .invalid-feedback {
      color: $white;
    }
  }
  button {
    background-color: $white;
    border-radius: 0px;
    color: $dark-blue--100;
    width: 100%;
    text-transform: uppercase;
    font-size: 1rem;
    height: 49px;
    font-weight: 700;
    line-height: 1.2;
  }
  .footer {
    position: fixed;
    .footer-inner {
      justify-content: start;
    }
  }
  .img-div {
    position: fixed;
    top: 50%;
    right: 0px;
    transform: translate(-0px, -50%);
    width: 500px;
    opacity: 0.1;
    z-index: 1;
    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
  .global-flags,
  .social-icons {
    z-index: 999;
  }
  .social-icons {
    flex-direction: column;
    height: fit-content;
  }
  .global-flags {
    bottom: 64px;
  }
}
@media (max-width: 1381px) {
  .auth_18 {
    width: 100%;
    height: 100vh;
    .logo-wrapper {
      width: 100px;

      img {
        width: 100%;
      }
    }
    h2 {
      font-size: 1.5rem;
      font-weight: 400;
    }
    h6 {
      font-size: 1.2rem;
    }
    form {
      width: 80%;
    }
    button {
      background-color: $white;
      color: $dark-blue--100;
      width: 100%;
      text-transform: uppercase;
      font-size: 1rem;
      height: 49px;
      font-weight: 700;
    }
    .footer {
      margin-left: 62px;
    }
  }
}
@media (max-width: 1200px) {
  .auth_18 {
    .footer {
      margin-left: 107px;
    }
  }
}
@media (max-width: 768px) {
  .auth_18 {
    a {
      width: 85%;
      padding: 10px 30px;
    }
    .footer {
      border: unset;
      .footer-inner {
        padding-left: 0px;
        width: 100%;
        display: flex;
        flex-direction: row;
        a {
          width: fit-content;
          margin-right: 0px;
        }
      }
    }
    .social-icons {
      right: 10px;
    }
  }
}

@media (max-width: 576px) {
  .auth_18 {
    h2 {
      font-size: 1.3rem;
    }
    h6 {
      font-size: 1rem;
    }
    form {
      width: 100%;
      position: static;
      z-index: 999;
      left: 0;
      // .form-group:not(:last-child) {
      //   width: 24%;
      // }
      // .form-group:last-child {
      //   width: 49%;
      // }
      .btn-validate {
        width: 100%;
        font-size: 1.1rem;
        position: inherit;
        z-index: 999;
      }
    }
    .auth-content {
      position: fixed;
      top: 13%;
    }
    .open-mobile-keyword {
      position: fixed;
      top: 10%;
      .logo-wrapper {
        display: none;
      }
    }

    .footer {
      display: none;
      .footer-inner {
        padding-left: 0px;
      }
      margin: 0px;
      border-top: 1px solid $white;
      a {
        width: 100%;
        padding: 5px 30px;
      }
    }
    .img-div {
      position: absolute;
    }
    .global-flags,
    .social-icons {
      position: absolute;
    }
    .social-icons {
      right: 97px;
      bottom: 28px;
      z-index: 999;
      flex-direction: row;
      align-items: stretch;
      height: fit-content;
      a {
        width: 20px;
        margin: 0px;
        padding: 0px;
        &:first-child {
          margin-right: 15px;
          margin-bottom: 4px;
        }
      }
    }
    .global-flags {
      display: flex;
      flex-direction: row;
      align-items: stretch;
      bottom: 30px;
      right: 30px;
      z-index: 999;
      .icon {
        margin-bottom: 0px;
        &:first-child {
          margin-right: 15px;
        }
      }
    }
  }
}
@media (max-height: 576px) {
  .footer {
    display: none;
  }
}
